
    <html>
        <head>
        <title>gentil_coquelicot</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./gentil_coquelicot.ogg" type="audio/ogg">
          <source src="./gentil_coquelicot.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./gentil_coquelicot.pdf">pdf version</a></li>
            <li><a href="./gentil_coquelicot.tg">tux guitar version</a></li>
            <li><a href="./gentil_coquelicot.ly">lilypond version</a></li>
            <li><a href="./gentil_coquelicot.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./gentil_coquelicot.png">

        </div>
        </body>
    </html>
